.version.index /* version checker */
{
	color: #000000;
	background-color: #5DB8CC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#pu75
{
	width: 0.01px;
	margin-left: -100px;
}

#u75
{
	z-index: 2;
	min-height: 56px;
	padding-bottom: 600px;
	background: transparent url("../images/sitio-web-impex_01.jpg") no-repeat center top;
	background-size: cover;
}

#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u135-4
{
	z-index: 7;
	width: 85px;
	min-height: 21px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 1031px;
}

#u75-bw
{
	z-index: 2;
	min-height: 56px;
}

#u136-4
{
	z-index: 11;
	width: 179px;
	min-height: 21px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 937px;
}

#u137-4
{
	z-index: 15;
	width: 179px;
	min-height: 21px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 937px;
}

#u82
{
	z-index: 3;
	height: 674px;
	background: transparent url("../images/sitio-web-impex_02.jpg") no-repeat center top;
	background-size: cover;
}

#u82-bw
{
	z-index: 3;
	height: 674px;
}

#u89
{
	z-index: 4;
	height: 1247px;
	background: transparent url("../images/sitio-web-impex_03.jpg") no-repeat center top;
	background-size: cover;
}

#u89-bw
{
	z-index: 4;
	height: 1247px;
}

#u96
{
	z-index: 5;
	height: 1216px;
	background: transparent url("../images/sitio-web-impex_04.jpg") no-repeat center top;
	background-size: cover;
}

#u96-bw
{
	z-index: 5;
	height: 1216px;
}

#u103
{
	z-index: 6;
	height: 98px;
	background-color: #7F7F7F;
}

#u103-bw
{
	z-index: 6;
	height: 98px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

